name: PostgreSQL
type: module
description: 'Provides the PostgreSQL database driver.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
